









<?php




include('db_con.php');




include('function.php');









$cell_no = 0;




 if(isset($_POST['cell_no']))




	{









		$cell_no = $_POST['cell_no'];









		if($cell_no > 0){




			




		




		




		$query = "




		SELECT * FROM sale WHERE contact = :contact




		";




		$statement = $connect->prepare($query);




		$statement->execute(




			array(




				':contact'	=>	$cell_no




			)




		);




		$result = $statement->fetchAll();




		foreach($result as $row)




		{




			$output['cust_name'] = $row['cust_name'];




			




			




			




			




		}









	}














		echo json_encode($output);




	}









		
























	




	




?>